tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [HEADSUP] Removing vulnerable packages


Given more spare time than I have, I'd like to get this updated to
modern, and it would be easier if the bits remained than if they are

I don't mind 

  BROKEN="Disabled due to vulnerabilities"

being added; that effectively removes it from bulk builds and
distribution while not making the source any harder.

Attachment: pgpvi1Flex7PL.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index